# Class CIM_AssociatedBlockStatisticsManifestCollection

Instances of this class associate a BlockStatisticsManifestCollection to the StatisticsCollection to which is is applied. The ManifestCollection contains the Manifests that are used to filter requests for the retrieval of statistics.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_AssociatedBlockStatisticsManifestCollection

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Instances of this class associate a BlockStatisticsManifestCollection to the StatisticsCollection to which is is applied. The ManifestCollection contains the Manifests that are used to filter requests for the retrieval of statistics.
UMLPackagePath | string | CIM::Device::StorageStatistics
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
ManifestCollection | CIM_AssociatedBlockStatisticsManifestCollection | CIM_BlockStatisticsManifestCollection
Statistics | CIM_AssociatedBlockStatisticsManifestCollection | CIM_StatisticsCollection

## Class Methods